RubyGems Navigation menu

gdata-19 1.1.2

A Ruby gem designed to assist Ruby developers in working with Google Data APIs

Gemfile
          gem 'gdata-19', '~> 1.1.2'
  
  
  
  
  
  
  

install
          gem install gdata-19
  
  
  
  
  
  
  

Authors:

  • This is the gdata ruby gem. Minor updates for Ruby 1.9.

Owners:

Total downloads 9,931

For this version 9,931

Required Ruby Version: None

Links:

Versions:

  1. 1.1.2 - April 28, 2011 (20 KB)

Development Dependencies: